@charset "UTF-8";


@media screen and (min-width: 1px) and (max-width: 1023px){
  .g-container{
    margin-top: 70px;
  }
}

.notice {
  line-height: 1.75;
  overflow: hidden;
  font-size: 16px;
}

.notice__title {
  margin-block: 32px 45px;
  font-size: 20px;
  text-align: center;
  position: relative;
}

.notice__title::after {
  content: "";
  display: block;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #005eb8;
  position: absolute;
  bottom: -10px;
}

@media screen and (min-width: 1px) and (max-width: 539.9px){
  .notice__title {
    margin-block: 0 30px;    
  }

  .notice__title::after {
    content: "";
    display: block;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #005eb8;
    position: absolute;
    bottom: -10px;
  }  
}

.notice__text {
  margin-bottom: 32px;
}

@media screen and (min-width: 1px) and (max-width: 1023px){
  .notice__text {
    margin-bottom: 16px;
  }
}

.notice__detail-title {
  text-align: center;
  margin-block: 32px;
  font-weight: bold;
  font-size: 20px;
}

@media screen and (min-width: 1px) and (max-width: 1023px){
  .notice__detail-title {
    margin-block: 16px;
  }
}

.notice__product-list {
  list-style: none;
  list-style-type: disc;
  list-style-position: inside;
}

.notice__product-end {
  margin-top: 16px;
  text-align: right;
}

.notice__redirect-link {
  display: block;
  margin-top: 40px;
}